» Ubuntu » パッケージ

Error

two or more packages specified (libvorbis-dev quantal)